can not be installed Waardering 5 van 5 sterren

this version can not be installed under firefox build type (Linux_x86_64_gcc3).

Deze beoordeling betreft een eerdere versie van de add-on (0.2.1.1).